<script setup lang="ts">
import CardHome2 from '@/views/pages/cards/cards-home/CardHome2.vue';



</script>
<template>
  <div class="container">

      <h1 class="cover-heading">
        Advanced + Network + Automation + Framework = 🚀
      </h1>

    <CardHome2 />

    <br>

  </div>
</template>
